## libgoogle-gson-java 2.1

=== debian/changelog ===
libgoogle-gson-java (2.1-2) unstable; urgency=low

  * Team upload.
  * Modify d/poms file for m-d-h behavior change. (Closes: #670658)
  * Bump Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Fri, 27 Apr 2012 13:55:49 -0700

libgoogle-gson-java (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #654949)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 05 Jan 2012 23:13:41 +0100
