=== debian/control ===
Source: libgoogle-gson-java
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               cdbs,
               javahelper,
               default-jdk,
               libmaven-assembly-plugin-java,
               libmaven-cobertura-plugin-java,
               libmaven-compiler-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/libgoogle-gson-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libgoogle-gson-java.git
Homepage: http://code.google.com/p/google-gson/

Package: libgoogle-gson-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libgoogle-gson-java-doc
Description: Converts Java objects into their JSON representation
 Gson is a Java library that can be used to convert Java Objects into their JSON
 representation. It can also be used to convert a JSON string to an equivalent
 Java object. Gson can work with arbitrary Java objects including pre-existing
 objects that you do not have source-code of.
 .
 Gson Goals
 .
  * Provide simple toJson() and fromJson() methods to convert Java objects to
    JSON and vice-versa
  * Allow pre-existing unmodifiable objects to be converted to and from JSON
  * Extensive support of Java Generics
  * Allow custom representations for objects
  * Support arbitrarily complex objects (with deep inheritance hierarchies and
    extensive use of generic types)

Package: libgoogle-gson-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libgoogle-gson-java
Description: Documentation for libgoogle-gson-java
 Gson is a Java library that can be used to convert Java Objects into their JSON
 representation. It can also be used to convert a JSON string to an equivalent
 Java object. Gson can work with arbitrary Java objects including pre-existing
 objects that you do not have source-code of.
 .
 Gson Goals
 .
  * Provide simple toJson() and fromJson() methods to convert Java objects to
    JSON and vice-versa
  * Allow pre-existing unmodifiable objects to be converted to and from JSON
  * Extensive support of Java Generics
  * Allow custom representations for objects
  * Support arbitrarily complex objects (with deep inheritance hierarchies and
    extensive use of generic types)
 .
 This package contains the Javadoc API documentation.
