=== debian/watch ===
version=3
http://code.google.com/p/google-gson/downloads/list?can=1 .*/google-gson-(\d[\d\.]*)-release\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
