## libgoogle-gson-java 2.2.4

=== debian/changelog ===
libgoogle-gson-java (2.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed the build dependency on libmaven-cobertura-plugin-java
    - Removed the build dependency on libmaven-assembly-plugin-java
    - Removed the explicit build dependency on libmaven-compiler-plugin-java
    - Removed the explicit build dependency on maven-repo-helper
    - Removed the unused build dependency on javahelper
  * Removed custom-build.patch and use Maven rules to ignore
    the unused dependencies
  * Register the Javadoc with doc-base
  * debian/rules: Added a get-orig-source target
  * debian/copyright: Updated the Format URI to 1.0
  * Added debian/orig-tar.sh to build the tarball
    from the upstream SVN repository and documented the process
    in debian/README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Aug 2013 15:30:05 +0200
