=== debian/control ===
--- 
+++ 
@@ -2,20 +2,15 @@
 Priority: optional
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 8~),
                cdbs,
-               javahelper,
                default-jdk,
-               libmaven-assembly-plugin-java,
-               libmaven-cobertura-plugin-java,
-               libmaven-compiler-plugin-java,
                libmaven-javadoc-plugin-java,
-               maven-debian-helper,
-               maven-repo-helper
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-java/libgoogle-gson-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libgoogle-gson-java.git
+               maven-debian-helper
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/libgoogle-gson-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libgoogle-gson-java.git
 Homepage: http://code.google.com/p/google-gson/
 
 Package: libgoogle-gson-java
