## libgoogle-gson-java 2.4

=== debian/changelog ===
libgoogle-gson-java (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Adapted the build to the new project layout
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field
  * debian/watch: Watch the release tags on Github
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 22:50:32 +0100
