=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9),
                cdbs,
                default-jdk,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/libgoogle-gson-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libgoogle-gson-java.git
-Homepage: http://code.google.com/p/google-gson/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libgoogle-gson-java.git
+Homepage: https://github.com/google/gson
 
 Package: libgoogle-gson-java
 Architecture: all
