=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 
 JAVA_HOME := /usr/lib/jvm/default-java
 
+DEB_MAVEN_ARGS := --file gson/pom.xml
+
 get-orig-source:
 	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
