=== debian/watch ===
version=3
https://github.com/google/gson/tags .*/gson-([\d\.]+).tar.gz
