## libgoogle-gson-java 2.8.2

=== debian/changelog ===
libgoogle-gson-java (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.2.
    - Fix FTBFS with Java 9. (Closes: #893238)
  * Drop maven.cleanIgnoreRules and maven.publishedRules because they do
    nothing.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Install the MANIFEST file with javahelper since the bnd-maven-plugin is not
    available.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Apr 2018 19:51:28 +0200

libgoogle-gson-java (2.4-2) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Added the missing build dependency on junit4
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Sep 2017 22:20:53 +0200
