=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 11),
                default-jdk,
+               javahelper,
+               junit4,
+               libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libgoogle-gson-java.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libgoogle-gson-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libgoogle-gson-java.git
 Homepage: https://github.com/google/gson
