## libgoogle-gson-java 2.8.5

=== debian/changelog ===
libgoogle-gson-java (2.8.5-3~18.04) bionic; urgency=medium

  * Build for bionic. LP: #1816528.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Feb 2019 13:57:47 +0100

libgoogle-gson-java (2.8.5-3) unstable; urgency=medium

  * Team upload.
  * Remove the OpenIDE-Module entry again but sync the Manifest file with all
    the information from the previous 2.7.0 version.

 -- Markus Koschany <apo@debian.org>  Fri, 25 Jan 2019 11:54:04 +0100

libgoogle-gson-java (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Add OpenIDE-Module entry to MANIFEST file to fix an error in Netbeans 10.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Jan 2019 23:39:43 +0100

libgoogle-gson-java (2.8.5-1) unstable; urgency=medium

  * New upstream release
    - Removed the Java 9 patches (fixed upstream)
    - Replaced templating-maven-plugin with sed
  * Ignore the broken tests to work around the build failure with Java 11
    (Closes: #912433)
  * Restored the parent of gson/pom.xml to inherit the build settings
  * Updated the watch file for the recent releases
  * Standards-Version updated to 4.2.1
  * Exclude the Gradle wrapper from the upstream tarball
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Nov 2018 12:04:52 +0100
