=== debian/control ===
Source: libgoogle-gson-java
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 junit4,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
Homepage: https://github.com/google/gson

Package: libgoogle-gson-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libgoogle-gson-java-doc
Description: Converts Java objects into their JSON representation
 Gson is a Java library that can be used to convert Java Objects into their JSON
 representation. It can also be used to convert a JSON string to an equivalent
 Java object. Gson can work with arbitrary Java objects including pre-existing
 objects that you do not have source-code of.
 .
 Gson Goals
 .
  * Provide simple toJson() and fromJson() methods to convert Java objects to
    JSON and vice-versa
  * Allow pre-existing unmodifiable objects to be converted to and from JSON
  * Extensive support of Java Generics
  * Allow custom representations for objects
  * Support arbitrarily complex objects (with deep inheritance hierarchies and
    extensive use of generic types)
