=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper --buildsystem=maven

override_dh_auto_build:
	cp -Rvp gson/src/main/java-templates/* gson/src/main/java/
	sed -i s/\$$\{project.version\}/$(DEB_VERSION_UPSTREAM)/ gson/src/main/java/com/google/gson/internal/GsonBuildConfig.java
	dh_auto_build
