## libgoogle-gson-java 2.8.6

=== debian/changelog ===
libgoogle-gson-java (2.8.6-1+deb11u1) bullseye-security; urgency=high

  * Team upload.
  * CVE-2022-25647: A flaw was found in gson, which is vulnerable to
    Deserialization of Untrusted Data via the writeReplace() method in internal
    classes. This issue may lead to denial of service attacks.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Sep 2022 10:03:45 +0200

libgoogle-gson-java (2.8.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 May 2020 22:32:55 +0200
