=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  javahelper,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
 Homepage: https://github.com/google/gson
