## libgoogle-gson-java 2.8.8

=== debian/changelog ===
libgoogle-gson-java (2.8.8-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2022-25647.patch: fixed a Deserialization of Untrusted
      Data vaulnerablity in the writeReplace() function
    - CVE-2022-25647

 -- Amir Naseredini <amir.naseredini@canonical.com>  Thu, 07 Mar 2024 13:04:41 +0000

libgoogle-gson-java (2.8.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Sep 2021 01:09:03 +0200
