=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libgoogle-gson-java
 Priority: optional
 Section: java
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
 Homepage: https://github.com/google/gson
