## libgoogle-gson-java 2.9.1

=== debian/changelog ===
libgoogle-gson-java (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1
  * Remove codegen from list of poms (removed upstream)

 -- tony mancill <tmancill@debian.org>  Sun, 07 Aug 2022 13:06:39 -0700

libgoogle-gson-java (2.9.0-1) unstable; urgency=high

  * Team upload.
  * New upstream version 2.9.0
    Addresses CVE-2022-25647 (Closes: #1010670)
  * Bump Standards-Version to 4.6.1.0
  * Ignore org.moditect:moditect-maven-plugin
  * Mark libgoogle-gson-java Multi-Arch: foreign
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 11 May 2022 20:54:07 -0700
