=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libgoogle-gson-java
 Priority: optional
 Section: java
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
@@ -14,13 +13,14 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
 Homepage: https://github.com/google/gson
 
 Package: libgoogle-gson-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libgoogle-gson-java-doc
@@ -39,4 +39,3 @@
   * Allow custom representations for objects
   * Support arbitrarily complex objects (with deep inheritance hierarchies and
     extensive use of generic types)
-
