## libgoogle-gson-java 2.10

=== debian/changelog ===
libgoogle-gson-java (2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 16 Nov 2022 20:28:04 -0800
