=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
 Homepage: https://github.com/google/gson
+Rules-Requires-Root: no
 
 Package: libgoogle-gson-java
 Architecture: all
