=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with javahelper --buildsystem=maven
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	cp -Rvp gson/src/main/java-templates/* gson/src/main/java/
