## libgoogle-gson-java 2.10.1

=== debian/changelog ===
libgoogle-gson-java (2.10.1-1) unstable; urgency=medium

  * New upstream release
  * Fixed the build failure with Java 21 (Closes: #1052473)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Sep 2023 13:37:22 +0200
