=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libgoogle-gson-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libgoogle-gson-java
 Homepage: https://github.com/google/gson
