=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/google/gson/tags .*/gson(?:-parent)?-([\d\.]+).tar.gz
